Subject: Re: OTTC

From: "Dr Johann Cook" <[email-masked]>
Date: Tue, 13 May 1997 08:27:09 GMT+0200

> DT)
> Received: by shemesh.scholar.emory.edu (SMI-8.6/SMI-SVR4)
> 	id XAA06751; Mon, 12 May 1997 23:53:13 -0400
> Date: Mon, 12 May 1997 23:53:12 -0400 (EDT)
> From: "James R. Adair" <[email-masked]>
> Resent-to: [email-masked]
> To: TC List <[email-masked]>
> Subject: Re: Heb TC
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> Larry Hurtado suggested reading Gerard Norton's article, "Changing
> Paradigms in the Study of the History of the Biblical Text," _Hermathena_
> 154 (1993).  (I may be showing my ignorance here, but I had never heard of
> the journal _Hermathena_ before--thanks, Larry, for bringing it to my
> attention.)  Having read the article, I have a number of comments.
> 
> (1) Identity of the Original Text. First, on p. 19, in the second
> paragraph, Norton raises the spectre of the "original text," which we have
> frequently discussed on this list, but never dealing exclusively with the
> text of the OT.  He asks about the goal of textual criticism of the OT,
> whether text critics are supposed to furnish the Hebrew text as it was
> when canonized (although canonization was a process), or perhaps as it
> existed at the beginnings of Christianity (although the early church was
> more interested in the Greek translation, plus, as he mentions later,
> Qumran demonstrates the diversity of Hebrew texts in existence in the
> first century).  After noting that the question of authorship of OT books
> is more complex than identifying a single author, on p. 28 he asks, "Which
> text is the critic to identify/reconstruct/conjecture?  The text of the
> first author?  The text of the last major revisor?  The text of the
> community that accepted it? The community that decided to adopt one of
> several simultaneously existing forms and passed it on?"  On the
> complexity of the question of authorship, interested people might want to
> look at Michael Fishbane, _Biblical Interpretation in Ancient Israel_. 
> Fishbane says that the scribes who transmitted the Hebrew text were not
> mere copyists, but were also editors with few compunctions (at least early
> on) about modifying the text before them in the interest of clarifying the
> meaning.  In a situation like that, what is the "original text"? 
> 
> (2) The Consonantal Text and the Vowel Points.  Norton discusses the
> history of the textual criticism of the OT, noting that many Christian
> scholars after the invention of the printing press questioned the value of
> the vowel points since they were of relatively recent origin, preferring
> instead to vocalize the texts in a manner most favorable to Christian
> interpretation.  Norton says, "The editor who disregards the traditional
> vocalization may interpret the consonantal text at will, but there are few
> criteria by which the resultant interpretations may be evaluated as
> ancient" (p. 21).  It could have been noted that some of the evidence from
> Qumran supports many of the traditional Masoretic vocalizations, not by
> means of vowel points but rather by vowel letters (matres lectiones). 
> However, by no means are all of the traditional vocalizations supported. 
> And even if they were, the Qumran material is still two or more centuries
> removed from the date of composition of most of the biblical books, so,
> though relatively ancient, how far back do the the traditions of
> interpretation represented by the vowel points really date?  The vowel
> points are clearly important for a study of the history of interpretation
> of the biblical text, but do they have text-critical value as well?
> 
> (3) Original Text or History of the Text?  Only recently, Norton says,
> have scholars begun the systematic collation of ancient versions and begun
> to study the work of individual translators (i.e., the translation
> technique) (p. 26).  In regard to the varying texts of Jeremiah, he says,
> "It is _inappropriate_ [emphasis mine] to try to reduce them to a single
> text.  Only now are we beginning to study each form in its own right, to
> appreciate the theologies found there.  It is surely anachronistic to
> _value_ [emphasis mine] one more than the other because of a later
> decision that included one form in the Hebrew canon rather than the
> other!...  We now wish to write a history of the transmission of the text
> rather than to reconstruct originals" (p. 29).  But why can't we do both? 
> Norton is clearly right that the history of transmission is a valid arena
> of study, but is it really _inappropriate_ to try to construct earlier
> forms of the text?  It may not always be _possible_, but _inappropriate_
> is a word that reflects a value judgment.  Textual criticism does not deal
> with the value of texts but with the texts themselves.  In other words, TC
> deals with facts (or data), not truth.  Norton is right that one form of
> the text should not be _valued_ over another as a result of later
> decisions (at least, textual criticism has nothing to say about the value
> of one text over another, although theology or dogma might).  I think that
> the quest for earlier forms of the text, though difficult, is a worthy
> goal, as is reconstructing the history of the transmission of the text, as
> is studying one particular textual tradition (or even one particular text) 
> as a whole.  Norton points to the problematic nature of Emanuel Tov's
> statement in _The Textual Criticism of the Hebrew Bible_ that "in our view
> it is the task of textual (and literary) analysis to aim at that literary
> composition which has been accepted as binding (authoritative) by Jewish
> tradition, since these disciplines are concerned with the literary
> compositions contained in the traditional Hebrew Bible" (Tov:317,
> Norton:33-34).  I have noted elsewhere that Tov's statement here is
> predicated upon a particular theological stance, not textual criticism
> per se (those who are interested in a critique of Tov's book can see it
> online at
> http://scholar.cc.emory.edu/scripts/TC/extras/Adair-SBL1992.html).
> 
> (4) A New Edition of the Hebrew Bible (BHQ).  Finally, Norton describes
> the forthcoming edition of the Hebrew Bible on whose editorial board he
> serves, _Biblia Hebraica Quinta_ (scheduled for publication late 2002!). 
> Like its predecessor BHS, BHQ will be a diplomatic edition (!) based on
> the Leningrad Codex.  Among the improvements over BHS are the inclusion of
> all the Masoretic notes in L, a complete collation of Qumran material in
> the apparatus (as well as collations of a few "high quality" Tiberian
> mss), and fresh collations of the versions (along with helpful
> introductions to the versions).  Rather than attempting to reconstruct a
> hypothetical original text, the critical apparatus aims rather at the
> earliest attested text (a la the Hebrew OT Text Project).  "The approach
> will be more text-historical than text-critical," Norton says (p. 35).  He
> laments the lack of a true larger critical edition of the Hebrew Bible,
> and he suggests the utility of something akin to the old polyglot Bibles,
> where versions were presented in their entirety in parallel columns.  This
> is certainly an intriguing idea, and a new polyglot Bible would be
> welcome, but is there really no place for a true, critical (in NT terms,
> eclectic) text of the Hebrew Bible?  If we have a critical text of the LXX
> (the Goettingen edition), why not for the Hebrew Bible as well? 
> 
> I hope these observations about Gerard Norton's interesting and
> informative article will spur some comments from some on the list,
> especially the dormant OT text critics among us.
> 
> Jimmy Adair
> Manager of Information Technology Services, Scholars Press
>     and
> Managing Editor of TELA, the Scholars Press World Wide Web Site
> ---------------> http://scholar.cc.emory.edu <-----------------
> 
> 
> 

I for one am happy about this reaction. I tried some time ago to get 
OTTC's involved in a discussion about "local texts" as OTT's 
understand it. 

As to Adair's first remark I am of the opinion that not only copyists 
of Hebrew texts were more than just "passive" copiers but also 
redactor/interpretors; this applies also to some Septuagint 
translators/copiers. I have just completed a monograph on LXX 
Proverbs that will be no 69 in VTS to be published by Brill, in which 
I argue that even the major order differences between MT (and all 
other texts) and LXX in the final chapters of Proverbs are the result 
of a translator who was thematically and "theologically" minded. I 
do'nt want to embroider here. I have written an article in JNSL 
21/2 (1995), 45-58 where I address this issue "Were the persons 
responsible for the Septuagint translators and/or scribes and/or 
editors".

I think we should acknowledge the fact that the translators/transmitters 
were intelligent, creative people. The Greek translator of Proverbs 
certainly understood his parent text. In many instances he actually 
wrote his own story! This clearly has implications for the textual 
criticism. As a generalising statement I think LXX Proverbs is less 
useful for textcritical purposes. 

Finally, reconstructing in my view remains an intergral part of TC, for 
in the process of reconstructing one obtains insight into the history 
of a text, as well as its "exegesis". 

Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480

---

From: "Robert B. Waltz" <[email-masked]>
Date: Tue, 13 May 1997 09:19:30 -0500 (CDT)

On Tue, 13 May 1997, "Dr Johann Cook" <[email-masked]> wrote, in
part:

[ quoting Jimmy Adair: ]
 
>> meaning.  In a situation like that, what is the "original text"? 

I can understand adopting some particular "canonical" text (e.g. the
MT or the text of first century Palestine). Or I can understand a quest
for the "original text" or the "final redacted text."

It seems to me, though, that we rarely see any of these things. At least
in the translations. (I am not a Hebraist, so I cannot judge directly.)
Most versions, it appears to me, have sporadically eclectic texts. That
is, they follow the MT where it "makes sense," but will resort to the
versions or even to emendation where it does not.

This strikes me as silly. Either the MT is *the* text, and should be
accepted without question, or we should apply the tools of TC at all
points, whether the MT makes sense or not. To put it another way,
the MT is either sacred or it isn't. It can't be sacred where it
makes sense and non-sacred elsewhere.

Or so it seems to me.

[ ... ]
 
>> is a word that reflects a value judgment.

Hear Hear! I can't make a categorical statement on MT Jeremiah vs. 
LXX B Jeremiah vs. LXX (majority) Jeremiah -- but there are a lot of
cases where LXX B *clearly* preserves a more primitive text. If nothing
else, by examining the evolution of this text we can see how Jewish
thought evolved (e.g. they clearly preferred to apply more and more
titles to God).

[ ... ]

>OTTC's involved in a discussion about "local texts" as OTT's 

This may be my ignorance... but I don't recall ever reading about
any theories of "Local Texts" except that of Cross. (Which struck
me as slightly fishy, though, again, I don't know enough to tell.)
Are there others proposed? The existence of local texts (in
Palestine, Alexandrian, and Babylon, at least, and maybe for
a while at Elephantine also) would seem obvious -- but I've not
heard much about it.

>responsible for the Septuagint translators and/or scribes and/or 

I'm willing to concede that some LXX translators were tendentious --
but so what? Does that mean that we cannot study their underlying
text? Seems to me that a tendentious translation can still be useful
(e.g. the Gothic version has been accused of being Arian, but it
still offers us evidence about the history of the text). Or am
I missing the point?

>useful for textcritical purposes. 

This, it seems to me, is very similar to the debate about D in Acts.
If, as is at least possible, D is edited, what role should it play
in TC? If Proverbs is edited, what role should it play? I personally
agree that its role should be less -- but others do *not* feel that
way.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)